Ich kann Ligthning nicht installieren!!! [erl.]

  • Thunderbird-Version: 24.1.1
    Lightning-Version: 2.6.3
    Betriebssystem + Version:Windows 8
    Ich habe mir erfolgreich Thunderbird runtergeladen und wollte Ligthning installieren. Es war weder über Thunderbird direkt möglich noch über die Mozilla Seite. Auf der Mozilla Seite kommt die Meldung, dass die Version von Lightning 2.6.3 nicht kompatibel mit Mozilla 25.0.1 wäre. Kann mir jemand helfen??? Brauche dringend eine Kalenderfunktion!!! Vielen Dank für Eure Hilfe

  • Hallo und willkommen im Thunderbird-Forum, ! ..... <wir hier im Kreis GG (Rhein-Main Gebiet) begrüßen uns noch immer, altmodisch, gelle?...


    Du versuchst, das Addon in Firefox zu installieren...


    Anleitung bzw. Fragen & Antworten (ist auf dieser Seite ganz oben per Button erreichbar)
    >Installation von Add-ons

  • Vielen Dank für die Antwort. Leider klappt es auch so nicht, es gibt kein Programm, was das Add-on öffnen kann. Ich kann auch Lightning nicht direkt per Thunderbird installieren...ratlos...

  • "kralli-frog" schrieb:

    es gibt kein Programm, was das Add-on öffnen kann.


    Das ist Thunderbird, Du brauchst kein anderes Programm dafür.
    Öffne in Thunderbird unter Extras den Menüpunkt Add-ons, klicke auf Add-ons suchen.
    Dann erscheint ein Fenster " Thunderbird-Sammlung, hier findest Du in der ersten Zeile fast immer Lightning.
    Klicke auf Lightning, jetzt wird ein neues Fenster geöffnet, hier klickst Du auf den grünen Button " Zu Thunderbird hinzufügen, in dem Nächsten Fenster dann auf installieren klicken und Thunderbird neu starten


    MfG
    EDV Oldi

  • KREISCH, es hat geklappt....hab nochmal alles entfernt und dann neu gestartet!!! Frag mich nicht, wieso es jetzt ging...auf jeden Fall vielen Dank, ich hätte sonst aufgegeben... :)